/* =============================================================================

	MAIN.CSS
	updated: 2009-10-10, 18:30 GMT+1

============================================================================= */

/* =============================================================================
HTML - styles
============================================================================= */

body {font:0.8em/1.5 "arial", sans-serif;}
h1, h2, h3, h4, h5, h6, address, blockquote, dl, fieldset, ol, p, ul {margin:15px 0;}
#content h1 {font-size:180%;}
#content h2 {font-size:160%;}
#content h3 {font-size:140%;}
#content h4 {font-size:120%;}
#content h5, h6 {font-size:100%;}
#content table {margin:0; border-collapse:collapse;}
#content table.width100 {width:100%;}
#content table th, #content table td {padding:5px 5px;}
#content table th {text-align:left; vertical-align:middle; font-weight:bold;}
#content table.tablesorter th.header {cursor:pointer; background-image:url("design/orderby.gif");}
#content table.tablesorter th.headerSortUp {background-image:url("design/orderby-desc.gif");}
#content table.tablesorter th.headerSortDown {background-image:url("design/orderby-asc.gif");}
#content table.tablesorter th.header, #content table.tablesorter th.headerSortUp, #content table.tablesorter th.headerSortDown {padding-left:25px !important; background-position:5px 50%; background-repeat:no-repeat;}
#content ul {margin:15px 0; list-style:none;}
#content ul li {padding-left:15px; background:url("design/ul.gif") 0 4px no-repeat;}
#content ul ul {margin:0 0 0 10px;}
#content ul ul li {padding-left:15px; background:url("design/ul-ul.gif") 0 4px no-repeat;}
#content ol {margin:15px 0 15px 30px; list-style-type:decimal;}
#content ol ol {margin:0 0 0 20px;}
#content ol ol li {list-style-type:lower-alpha;}
#content dl {clear:both;}
#content dl dt {font-weight:bold;}
#content dl dd {margin:0 0 5px 0;}
#content fieldset {position:relative; margin:10px 0; padding:10px;}
#content legend {font-size:120%; font-weight:bold;}
#content code {font-family:"",monospace;}
#content .help {cursor:help;}

/* =============================================================================
HTML - without styles
============================================================================= */

table.nostyle, table.nostyle th, table.nostyle td {border:0 !important;}
table.nostyle th {background:none !important; text-align:left !important;}
table.nostyle th, table.nostyle td {padding:3px 5px !important;}
ul.nostyle {margin:15px 0 15px 20px !important; list-style-type:square !important;}
ul.nostyle ul {margin:0 0 0 25px !important; list-style-type:square !important;}
ul.nostyle li {padding:0 !important; background:none !important;}
dl.nostyle dt {font-weight:bold !important;}
dl.nostyle dd {margin:0 !important;}

/* =============================================================================
LAYOUT
============================================================================= */

#main {min-width:980px; width:expression(document.body.clientWidth < 980? "980px" : "auto" );}
#tray {padding:12px 15px; background:url("design/tray.gif") 0 0 repeat-x; font:85%/1.2 "tahoma",sans-serif;}
#tray p {margin:0;}
#tray p.f-left {width:50%;}
#tray #logout {padding-left:18px; background:url("design/tray-logout.gif") 0 50% no-repeat; text-transform:uppercase;}
#tray #switcher {margin-right:15px;}
#tray #switcher img {display:block; float:left; width:16px; height:16px; border:0;}
#menu {position:relative; z-index:999; padding:15px 15px 13px 15px; background:url("design/menu.gif") 0 0 repeat-x;}
#menu ul {margin:0; padding:0; list-style:none;}
#menu ul li {display:inline; margin:0; padding:0;}
#menu ul li div {float:left; position:relative;}
#menu ul li a {float:left; margin-right:5px; padding-left:5px; background:url("design/menu-left.gif") 0 0 no-repeat; text-decoration:none; cursor:pointer;}
#menu ul li a span {float:left; display:block; padding:7px 15px 9px 8px; background:url("design/menu-right.gif") 100% 0 no-repeat;}
#menu ul li a:hover, #menu ul li#menu-active a {background:url("design/menu-left.gif") 0 -35px no-repeat;}
#menu ul li a:hover span, #menu ul li#menu-active a span {background:url("design/menu-right.gif") 100% -35px no-repeat;}
#menu ul li#menu-active a {font-weight:bold;}
#menu ul li#menu-active div a {font-weight:normal;}
#menu ul li div.drop, #menu ul li.dropdown-off div.drop {display:none;}
#menu ul li.dropdown-on div.drop {display:block; position:absolute; top:33px; left:0; width:200px; padding-top:14px; z-index:999;}
#menu ul li.dropdown-on div.drop ul li a {display:block; width:178px; margin:0; padding:3px 10px;}
#content {padding:20px; overflow:hidden;}
#footer {clear:both; padding:15px; background:url("design/separator.gif") 0 0 repeat-x; font:85%/1.2 "tahoma",sans-serif;}
#footer p {margin:0;}

/* =============================================================================
PAGE: INDEX
============================================================================= */

#content .btn-box {float:left; margin-right:7px;}
#content .btn-box .btn-top {width:342px; height:5px; background:url("design/btn-02-top.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#content .btn-box .btn-bottom {width:342px; height:6px; margin-bottom:5px; background:url("design/btn-02-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#content .btn-box .btn {width:277px; padding:5px 10px 5px 55px; background:url("design/btn-02.gif") 0 0 no-repeat;}
#content .btn-box .btn dl {margin:0;}
#content .btn-box .btn dt {font-size:120%; font-weight:bold;}
#content .btn-box .btn dt a:hover, .btn-box .btn dt a:active, .btn-box .btn dt a:focus {text-decoration:none;}
#content .btn-box .btn dd {margin:0;}
#content .btn-box .btn dd a:hover, #content .btn-box .btn dd a:active, #content .btn-box .btn dd a:focus {text-decoration:none;}

/* =============================================================================
PAGE: GALLERY
============================================================================= */

#content .gallery {float:left; width:200px; margin:10px 7px 0 0; padding:10px;}
#content .gallery .gallery-img {display:block; margin:5px 0;}
#content .gallery p {margin:0;}

/* =============================================================================
PAGE: FILES
============================================================================= */

#content .box-03 {margin-bottom:15px; padding-left:70px;}
#content .box-03 h2 {margin:0;}
#content .box-03.doc {background:url("../img/ico-doc.gif") 0 3px no-repeat;}
#content .box-03.img {background:url("../img/ico-img.gif") 0 3px no-repeat;}
#content .box-03.pdf {background:url("../img/ico-pdf.gif") 0 3px no-repeat;}
#content .box-03.xls {background:url("../img/ico-xls.gif") 0 3px no-repeat;}
#content .box-03.mp3 {background:url("../img/ico-mp3.gif") 0 3px no-repeat;}
#content .box-03.zip {background:url("../img/ico-zip.gif") 0 3px no-repeat;}
#content .box-03.others {background:url("../img/ico-others.gif") 0 3px no-repeat;}

/* =============================================================================
PAGE: CALENDAR
============================================================================= */

#content #calendar {margin:0;}
#content #calendar th {width:14%; text-align:center;}
#content #calendar td ul {margin:0 0 0 15px!important; padding:0 !important;}
#content #calendar td {font:85%/1.2 "tahoma",sans-serif;}
#content #calendar td.day {vertical-align:middle; text-align:center; font-size:160%;}
#content #calendar td .day-num {margin-bottom:5px; padding:5px; text-align:center; font-weight:bold;}
#content #calendar td .day-num .f-right {position:relative; top:-3px;}
#content #submit {margin:15px 0;}

/* =============================================================================
PAGE: CALENDAR-02
============================================================================= */

#content #calendar-02 {margin:0;}
#content #calendar-02 th {padding:10px; text-align:center;}
#content #calendar-02 td {padding:10px; vertical-align:middle;}
#content #calendar-02 td ul {margin:0 0 0 15px!important; padding:0 !important;}
#content #calendar-02 td.day {vertical-align:middle; text-align:center; font-size:160%;}
#content #calendar-02 td .day-actions {margin-bottom:5px; padding:5px 10px;}

/* =============================================================================
PAGE: FORMS
============================================================================= */

#content fieldset p {margin:10px 0;}
#content .req {font-weight:bold;}

/* =============================================================================
PAGE: LOGIN
============================================================================= */

#main-02 {width:452px; margin:100px auto 0 auto;}
#main-02 #login-top {width:452px; height:5px; background:url("design/login-top.gif") 0 0 no-repeat; font-size:0; line-height:0;}
#main-02 #login-bottom {width:452px; height:5px; background:url("design/login-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0;}
#main-02 #login-box {width:420px; padding:10px 17px 10px 15px; background:url("design/login-box.gif") 0 0 repeat-y;}

/* =============================================================================
OTHERS
============================================================================= */

#aside .padding {padding-left:15px;}
#aside #logo {margin:0 0 15px 0;}
#aside #logo img {display:block; width:200px;}
#aside #search fieldset {padding:7px 10px;}
#aside #search fieldset p {margin:0;}
#aside #search fieldset legend {font-weight:bold;}
#aside #search fieldset .input-text {width:130px;}
#aside #search fieldset #search-options {margin-top:10px;}
#aside #btn-create {margin:0 0 15px 0;}
#aside #btn-create a {float:left; padding-left:27px; height:37px; overflow:hidden; background:url("design/btn-create-left.gif") 0 0 no-repeat; text-decoration:none; font-weight:bold; cursor:pointer;}
#aside #btn-create a span {float:left; display:block; width:163px; padding:8px 0 10px 10px; background:url("design/btn-create-right.gif") -2px 0 no-repeat;}
#aside #btn-create a:hover {background-position:0 -37px;}
#aside ul {width:215px; margin:0 0 15px 0; list-style:none;}
#aside ul li {display:inline;}
#aside ul li a {display:block; width:185px; padding:4px 15px; text-decoration:none;}
#aside ul li#submenu-active a {width:198px; border:0; background:url("design/submenu-active.gif") 100% 50% no-repeat; font-weight:bold; z-index:100;}
#aside ul ul {margin:0; position:static;}
#aside ul ul li a, #aside ul li#submenu-active ul li a {width:170px; padding:5px 15px 5px 30px; background:url("design/submenu-sub.gif") 15px 7px no-repeat; font:85%/1.2 "tahoma",sans-serif; font-weight:normal;}
#content h1 {margin:0; padding:10px 15px; background:url("design/content-h1.gif") 0 0 repeat-x; letter-spacing:-1px;}
#content .box-01 {padding:15px;}
#content .box-02 {padding:10px 15px;}
#content .box-02.bottom {margin-top:15px;}

#content a.btn, #content a.btn-create, #content a.btn-delete, #content a.btn-info, #content a.btn-list {float:left; margin-right:5px; padding-left:26px; height:37px; overflow:hidden; background:url("design/btn-create.gif") 0 0 no-repeat; text-decoration:none; font-weight:bold; cursor:pointer;}
#content a.btn {padding-left:7px; background:url("design/btn-left.gif") 0 0 no-repeat;}
#content a.btn-delete {background:url("design/btn-delete.gif") 0 0 no-repeat;}
#content a.btn-info {background:url("design/btn-info.gif") 0 0 no-repeat;}
#content a.btn-list {background:url("design/btn-list.gif") 0 0 no-repeat;}
#content a.btn span, #content a.btn-create span, #content a.btn-delete span, #content a.btn-info span, #content a.btn-list span {float:left; display:block; padding:8px 15px 10px 10px; background:url("design/btn-right.gif") 100% 0 no-repeat;}
#content a.btn span {padding:8px 15px 10px 7px; background:url("design/btn-right.gif") 100% 0 no-repeat;}
#content a:hover.btn-create, #content a:hover.btn-delete, #content a:hover.btn-info, #content a:hover.btn-list {background-position:0 -37px;}
#content .label {padding:5px 17px 5px 5px; font:bold 85%/1.2 "tahoma",sans-serif; background:url("design/label.gif") 100% 50% no-repeat;}
#content .pagination {clear:both; margin:15px 0; padding-bottom:10px; background:url("design/dot.gif") 0 100% repeat-x;}
#content .pagination.bottom {margin-bottom:0; padding-top:10px; background:url("design/dot.gif") 0 0 repeat-x;}
#content .pagination p {margin:0;}
#content .pagination .f-right a {padding:2px 4px; text-decoration:none;}
#content .pagination .f-right a.pagination-active {padding:2px 6px; font-weight:bold;}
#content .col50 {float:left; width:49%;}
#content .col33 {float:left; width:32%;}
#content .col33.center {padding:0 2%;}
#content .tabs {margin:15px 0;}
#content .tabs ul {margin:0; padding:0; list-style-type:none;}
#content .tabs ul li {display:inline; margin:0; padding:0;}
#content .tabs a {float:left; margin-right:3px; padding-left:4px; background:url("design/tabs-l.gif") 0 -100px no-repeat; text-decoration:none;}
#content .tabs a span {float:left; display:block; padding:8px 15px 6px 11px; background:url("design/tabs-r.gif") 100% -100px no-repeat; cursor:pointer;}
#content .tabs a:hover, .tabs a:hover span {text-decoration:underline;}
#content .tabs .ui-tabs-selected a {background:url("design/tabs-l.gif") 0 0 no-repeat; font-weight:bold;}
#content .tabs .ui-tabs-selected a span  {background:url("design/tabs-r.gif") 100% 0 no-repeat;}
#content .tabs .ui-tabs-selected a:hover, #content .tabs .ui-tabs-selected a:hover span {text-decoration:none;}
#content .ui-tabs-hide {display: none !important;}
#content .nav-top {clear:both; margin:15px 0; padding-bottom:10px; background:url("design/dot.gif") 0 100% repeat-x;}
#content .nav-bottom {clear:both; margin:15px 0; padding-top:10px; background:url("design/dot.gif") 0 0 repeat-x;}
#content td.arrow-01 {padding-left:30px; background:url("design/arrow-01.gif") 10px 50% no-repeat;}
.input-text {padding:3px; font:100%/1.5 "arial", sans-serif;}
.input-text-02 {padding:5px; font:140%/1.5 "arial", sans-serif;}
.input-submit {padding:5px; font-size:120%;}
.input-submit-02 {padding:1px; font-size:100%;}

/* =============================================================================
MESSAGES
============================================================================= */

.msg {padding:10px; padding-left:35px;}
.msg.warning {background:url("design/ico-warning.gif") 10px 50% no-repeat;}
.msg.info {background:url("design/ico-info.gif") 10px 50% no-repeat;}
.msg.done {background:url("design/ico-done.gif") 10px 50% no-repeat;}
.msg.error {background:url("design/ico-delete.gif") 10px 50% no-repeat;}

/* =============================================================================
ICONS
============================================================================= */

.ico {position:relative; top:3px;}
.ico-delete {padding-left:20px; background:url("design/ico-delete.gif") 0 0 no-repeat;}
.ico-edit {padding-left:20px; background:url("design/ico-edit.gif") 0 0 no-repeat;}
.ico-show {padding-left:20px; background:url("design/ico-show.gif") 0 0 no-repeat;}
.ico-list {padding-left:20px; background:url("design/ico-list.gif") 0 0 no-repeat;}
.ico-folder {padding-left:20px; background:url("design/ico-folder.gif") 0 0 no-repeat;}
.ico-settings {padding-left:20px; background:url("design/ico-settings.gif") 0 0 no-repeat;}
.ico-done {padding-left:20px; background:url("design/ico-done.gif") 0 0 no-repeat;}
.ico-info {padding-left:20px; background:url("design/ico-info.gif") 0 0 no-repeat;}
.ico-warning {padding-left:20px; background:url("design/ico-warning.gif") 0 0 no-repeat;}
.ico-blank {padding-left:20px; background:url("design/ico-blank.gif") 0 0 no-repeat;}
.ico-template {padding-left:20px; background:url("design/ico-template.gif") 0 0 no-repeat;}
.ico-user-01 {padding-left:20px; background:url("design/ico-user-01.gif") 0 0 no-repeat;}
.ico-user-02 {padding-left:20px; background:url("design/ico-user-02.gif") 0 0 no-repeat;}
.ico-user-03 {padding-left:20px; background:url("design/ico-user-03.gif") 0 0 no-repeat;}
.ico-arrow-left {padding-left:20px; background:url("design/ico-arrow-left.gif") 0 0 no-repeat;}
.ico-arrow-right {padding-right:20px; background:url("design/ico-arrow-right.gif") 100% 0 no-repeat;}
.ico-drop {padding-left:13px; background:url("design/ico-drop.gif") 0 4px no-repeat;}

/* =============================================================================
FONT STYLES
============================================================================= */

.bigger {font-size:120%;}
.smaller {font:85%/1.2 "tahoma",sans-serif;}

/* This line can be deleted */
.tit {padding:10px; background:#f5f5f5;} .tag {background:#ffa;}






/* =============================================================================

	STYLE.CSS
	updated: 2009-10-10, 18:30 GMT+1

============================================================================= */

/* =============================================================================
HTML - styles
============================================================================= */

body {background-color:#eaeaea; color:#303030;}
a {color:#0085cc;}
th a{ color: #fff3e8;}
a:hover, a:active, a:focus {color:#df0000;}
#content h2 {color:#0085cc;}
#content .tableWrapper table {border:2px solid #cfcfcf;width: 100%; }
#content .tableWrapper table th {border-right:1px solid #0074B3; background-color:#0085cc; color:#fff;}
#content  .tableWrapper table td {border:1px solid #cfcfcf;}
#content table tr.bg td, #content table tr.odd td {background-color:#e8f6ff;}
#content table.tablesorter th.headerSortUp, #content table.tablesorter th.headerSortDown {background-color:#0074B3;}
#content dl dt {color:#df0000;}
#content fieldset {border:1px solid #ccc;}
#content legend {background:#FFF; color:#0085cc;}
#content label.verror {color:#D00;}
#content acronym, #content abbr, #content .help {border-bottom:1px dotted #cfcfcf;}

/* =============================================================================
HTML - without styles
============================================================================= */

table.nostyle th, dl.nostyle dt {color:#303030 !important;}

/* =============================================================================
LAYOUT
============================================================================= */

#tray {background-color:#303030; color:#cfcfcf;}
#tray a, #tray strong {color:#fff;}
#tray a:hover, #tray a:active, #tray a:focus {color:#b4e3ff;}
#menu {background-color:#0085cc;}
#menu ul li a {background-color:#fff; color:#303030;}
#menu ul li a span {background-color:#FFF;}
#menu ul li a:hover, #menu ul li a:active, #menu ul li a:focus, #menu ul li#menu-active a {background-color:#FFF; color:#df0000;}
#menu ul li a:hover span, #menu ul li#menu-active a span {background-color:#FFF;}
#menu ul li#menu-active a {color:#0085cc;}
#menu ul.f-right a {color:#df0000;}
#menu ul li.dropdown-on div.drop ul {border:1px solid #505050;}
#menu ul li.dropdown-on div.drop ul li a, #menu ul li#menu-active.dropdown-on div.drop ul li a {border-bottom:1px solid #CFCFCF; background:#FFF; color:#303030;}
#menu ul li.dropdown-on div.drop ul li a:hover, #menu ul li.dropdown-on div.drop ul li a:active, #menu ul li.dropdown-on div.drop ul li a:focus {background:#F7F7F7 !important; color:#DF0000 !important;}
#content {border:1px solid #afafaf; background:#fff;}
#footer {color:#707070;}
#footer a {color:#707070;}
#footer a:hover, #footer a:active, #footer a:focus {color:#303030;}

/* =============================================================================
PAGE: INDEX
============================================================================= */

#content .btn-box .btn {background-color:#E6E6E6;}
#content .btn-box .btn dt {color:#000;}
#content .btn-box .btn dt a {color:#df0000;}
#content .btn-box .btn dt a:hover, .btn-box .btn dt a:active, .btn-box .btn dt a:focus {color:#df0000;}
#content .btn-box .btn dd a {color:#000;}
#content .btn-box .btn dd a:hover, #content .btn-box .btn dd a:active, #content .btn-box .btn dd a:focus {color:#df0000;}

/* =============================================================================
PAGE: GALLERY
============================================================================= */

#content .gallery {border:1px solid #B4E2FF; background:#e8f6ff;}
#content .gallery:hover, #content .gallery.hover {border:1px solid #cfcfcf; background:#f5f5f5;}

/* =============================================================================
PAGE: CALENDAR
============================================================================= */

#content #calendar td.day:hover, #content #calendar td.day.hover {border:1px solid #cfcfcf; background:#F5F5F5;}
#content #calendar td.today {border:3px solid #DF0000;}
#content #calendar td.note-01 {background:#FFB;}
#content #calendar td.note-02 {background:#DBF3FF;}
#content #calendar td.note-03 {background:#DFF9D2;}
#content #calendar td.note-04 {background:#FBEADF;}
#content #calendar td.note-05 {background:#F5F5F5;}
#content #calendar td .day-num {background:#FFF;}

/* =============================================================================
PAGE: CALENDAR-02
============================================================================= */

#content #calendar-02 th {border:0; border-bottom:1px solid #0074B3;}
#content #calendar-02 td.day:hover, #content #calendar-02 td.day.hover {border:1px solid #cfcfcf; background:#F5F5F5;}
#content #calendar-02 td.today {border:3px solid #DF0000;}
#content #calendar-02 td.note-01 {background:#FFB;}
#content #calendar-02 td.note-02 {background:#DBF3FF;}
#content #calendar-02 td.note-03 {background:#DFF9D2;}
#content #calendar-02 td.note-04 {background:#FBEADF;}
#content #calendar-02 td.note-05 {background:#F5F5F5;}
#content #calendar-02 td .day-actions {background:#FFF;}

/* =============================================================================
PAGE: FORMS
============================================================================= */

#content input.err, #content select.err, #content textarea.err {border:1px solid #DF0000; background:#FFB; color:#000;}
#content .err {color:#DF0000;}

/* =============================================================================
PAGE: LOGIN
============================================================================= */

#main-02 {background-color:#fff;}

/* =============================================================================
OTHERS
============================================================================= */

#aside #logo img {border:1px solid #bfbfbf;}
#aside #search fieldset a {color:#303030;}
#aside #search fieldset {border:1px solid #bfbfbf;}
#aside #search fieldset a:hover, #aside #search fieldset a:active, #aside #search fieldset a:focus {color:#df0000;}
#aside #btn-create a {background-color:#fff; color:#303030;}
#aside #btn-create a span {background-color:#fff;}
#aside ul li a {border-bottom:1px solid #cfcfcf; color:#303030;}
#aside ul li#submenu-active a {background-color:#df0000; color:#fff;}
#aside ul li a:hover, #aside ul li a:active, #aside ul li a:focus {color:#df0000;}
#aside ul ul li a, #aside ul li#submenu-active ul li a {border-bottom:1px solid #cfcfcf; background-color:#f5f5f5; color:#303030;}
#aside ul li ul li a {background-color:#e3e3e3;}
#aside ul ul li a:hover, #aside ul ul li a:active, #aside ul ul li a:focus, #aside ul li#submenu-active ul li a:hover, #aside ul li#submenu-active ul li a:active, #aside ul li#submenu-active ul li a:focus {color:#df0000;}
#content h1 {background-color:#303030; color:#fff;}
#content .box-01 {border:2px solid #F2DD8C; background:#FFF5CC;}
#content .box-01 a {color:#303030;}
#content .box-01 a:hover, #content .box-01 a:active, #content .box-01 a:focus {color:#df0000;}
#content .box-02 {border:1px solid #FFCC9B; background:#FFF3E8;}
#content a.btn, #content a.btn-create, #content a.btn-delete, #content a.btn-info, #content a.btn-list {background-color:#fff; color:#303030;}
#content a.btn span, #content a.btn-create span, #content a.btn-delete span, #content a.btn-info span, #content a.btn-list span {background-color:#fff;}
#content a.btn span {background-color:#fff;}
#content .pagination .f-right a.pagination-active {background:#df0000; color:#fff;}
#content .tabs {border-bottom:1px solid #cfcfcf;}
#content .tabs a {color:#303030;}
#content .tabs a span {color:#303030;}
#content .tabs .ui-tabs-selected a {color:#fff;}
#content .tabs .ui-tabs-selected a span {color:#fff;}
#content .label {color:#FFF;}
#content .label-01 {background-color:#D00;}
#content .label-02 {background-color:#27AE0A;}
#content .label-03 {background-color:#0A79AE;}
#content .label-04 {background-color:#FC4; color:#000;}
#content .label-05 {background-color:#555;}
.high {color:#df0000;}
.high-bg {background:#FFB;}
.low {color:#707070;}

/* =============================================================================
MESSAGES
============================================================================= */

.msg.warning {border:2px solid #F2DD8C; background-color:#FFF5CC;}
.msg.warning a {color:#df0000;} .msg.warning a:hover, .msg.warning a:active, .msg.warning a:focus {color:#303030;}
.msg.info {border:2px solid #B8E2FB; background-color:#E8F6FF;}
.msg.done {border:2px solid #BBDF8D; background-color:#EAF7D9;}
.msg.error {border:2px solid #FFAEAE; background-color:#FEEBEB;}

.jbsSalesHistButton {
    font-size:18px;
    color: black;
}

.jbsSalesHistButtonEdit {
    float: right;
}

/* Seat Selection screen */
.jbsSeatSelection {
    padding-bottom: 15px;
}

.jbsSSBookings {
    font-weight: bold;
}

.jbsSSBookingsTourName {
    display: block;
    font-size: larger;
    margin-left: 20px;
}

.jbsSSBookingsFares {
    display: block;
    font-size: smaller;
    margin-left: 20px;
}

.jbsSSJourneyLeg {
    display: block;
    margin-left: 20px;
}


.jbsSeatSelection td {
    background-color: hsl(0, 0%, 80%);
    width: 50%;
    border: 1px solid white;
}

    .jbsSeatSelection td + td {
        background-color: hsl(0, 0%, 80%);
        width: 25%;
        border: 1px solid white;
    }

.jbsSeatSelection table {
    font-size: smaller;
    margin-left: 20px;
    width: 70%;
}

#AgentTimeoutError {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    padding: 15px;
    margin: 10px;
    border: 1px solid transparent;
    border-radius: 4px;
}